Main Page | Class Hierarchy | Class List | Class Members

# Tag Class Reference

Inheritance diagram for Tag:

List of all members.

## Public Member Functions
void | example ()

## Detailed Description

A class that is inherited from the external class Test.

## Member Function Documentation

void Tag::example | ( |  | ) |

| an overloaded member. Reimplemented from Test.

The documentation for this class was generated from the following file:

- tag.cpp